AOZ Studio Beta - Bug #107

Cop commands compile but don't work.
02/03/2020 04:50 PM - Brian Flanagan

Status: New Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:
Affected version: 0.9.5.1

02/03/2020

0%
0:00 hour

Description
Example: Help_62 from AMOSPro_Examples disk.

Produces black screen with FPS indicator.

History

#1 - 02/28/2020 06:18 PM - Brian Flanagan
- Affected version changed from 0.9.3.2 to 0.9.5.1

Retested in 0.9.5.1. Copper commands still not working.

Example: Help_62 from AMOSPro_Examplels.
Should produce colorful copper patterns. Instead produces black screen.
